#bar {
    display: flex;
    align-items: center;
    height: 28px;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    background: #2D323E;
    padding: 4px 12px;

    span {
        color: #E1F5ED;
        font-size: 0.8em;
        padding: 0 6px;
    }

    .btn {
        cursor: pointer;
        color: #E1F5ED;
    }

    span.space {
        flex: 1;
    }

    img {
        height: 18px;
        width: 18px;
        padding: 3px;
        border: 2px solid #E1F5ED;
        border-radius: 50%;
        cursor: pointer;
    }
}

button[mat-menu-item] {
    display: flex;
    align-items: center;

    img {
        height: 24px;
        width: 24px;
        margin-right: 6px;
    }
}